.navbar4 {
	margin-top : 2px;
	margin-left: 10px;
	height: 35px;
	width:425px;
	border-top: solid #000000 1px;
	border-bottom: solid #000000 1px;
	display:inline-block;
}

.navbar4 ul {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	white-space: nowrap;
	margin:9px 0 2px 10px;
	padding:0;
	text-align: center;
}

.navbar4 li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
}

.navbar4 li a {
	text-decoration: none;
	padding: 5px;
	color: #FFFFFF;
	background-color: #FFCC66;
}

.navbar4 li a:link {
	color: #000000;
}

.navbar4 li a:visited {
	color: #000000;
}

.navbar4 li a:hover {
	color:#FFFFFF;
	background-color: #9D0000;
}



.load
{
    background:url('ajax-loader.gif') no-repeat center;
}



formlabel {
    clear: left;
    float: left;
    width: 150px;
    padding-right: 2px;
    text-align: right;
}

#div1 { display:none; }
#Accueil { display:none; }
#Ateliers { display:none; }
#Event { display:none; }
#Stages { display:none; }
#Interet { display:none; }
#PayeCeJour { display:none; }
#Payee { display:block; }
#Gratuite { display:block; }
#GratuitPour { display:none; }
#DateP { display:none; }
#NonDelivery { display:block; }
#Delivree { display:none; }

#Info
	{
	display:block;
	width: 900px;
	height:30px;
	line-height: 20px;
	font-size:12px;
	background-color:#FFFF00;
	color:#0000FF;
	font-family:'Verdana',serif;
	font-weight:bolder;
	text-align:center;
	padding:3;
	border-width:1px;
	border-color:#FF0000;
	border-style:solid;

	}

#timenu {
display:block;
font-size:8px;
/*background-color:#CC99FF;
*/
}
#timenu2 {
display:block;
font-size:8px;
background-color:#CCCC00;
}

A.top_menu {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:30px;
color:white;
text-decoration:none;
text-align:center;
background-color:#000066;
padding:5px;
margin:2px;
border-width:1px;
border-color:black;
border-style:solid;
display:block;
}

.menu_tit {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color:#000066;
padding:0px;
border-width:1px;
border-color:black;
border-style:solid;
}

.menu_tit2 {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color:#666699;
padding:0px;
border-width:1px;
border-color:black;
border-style:solid;
}


.menu_tit2-fushia {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color: #ff0066;
padding:0px;
border-width:1px;
border-color:black;
border-style:solid;
}


.menu_tit2-blue {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color: #06F;
padding:0px;
border-width:1px;
border-color:black;
border-style:solid;
}

.menu_tit2-orange {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color: #F60;
padding:0px;
border-width:1px;
border-color:black;
border-style:solid;
}

.menu_tit_vert {
font-family:'Arial',serif;
font-size:12px;
font-weight:bolder;
line-height:20px;
color:white;
text-decoration:none;
text-align:center;
background-color:#28A13A;
padding:0px;
}

A.top_menu:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bolder;
	line-height:30px;
	color:#006;
	text-decoration:none;
	background-color:#FFF;
	padding:5px;
	border-width:2px;
	border-color:#006;
	border-style:solid;
	margin: 0 5px 0 5px;
	display:block;
	width:30px;
}



.fieldsetOptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	/*
	width: 450px;
	*/
}


.fieldset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
border: #000000 solid 1px;
	/*
	width: 400px;
	*/
}

.fieldset2 {
	width: 380px;
	border-style: solid;
	border-width: 1px;
	border-color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align:center;
	margin: 10px;
}

.fieldset3 {
	width: 450px;
    border-style: solid;
    border-width: 1px;
    border-color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align:left;
	display:block;
	min-height:75px;

}

.fieldset4 {
	width: 200px;
	background-color:#CCCCFF;
    border-style: solid;
    border-width: 3px;
	border-color:#006666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align:center;
}

.fieldset5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 350px;
	color: #000000;
	text-transform: uppercase;

}
.fieldset6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 92px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
}

.fieldset7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 436px;
}


/* Groupes */

div#Groupes {
height: 25px;
width: 100px;
border-color: solid #000000 5px;
color: #000000;
background-color:#0033CC;
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 20px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
	display: inline;
}

div#Groupes a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: #00CCFF;
	width: 100px;
}

div#Groupes a:link {
color: #003366;
}

div#Groupes a:visited {
color: #003366;
}

div#Groupes a:hover {
color: #FFFFFF;
background-color: #808080;
}


/* Stat */
div#Stat1 {
height: 25px;
width: 300px;
border-color: solid #000000 5px;
color: #000000;
background-color:#0099CC;
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 20px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
	display: inline;
}
div#Stat2 {
height: 25px;
width: 70px;
color: #000000;
background-color:#339999;
margin: 0%;
padding: 0%;
font-family: Arial, Helvetica, sans-serif;
font-size: smaller;
color: #000000;
line-height: 20px;
white-space: nowrap;
text-align: center;
list-style-type: none;
display: inline;
}
div#Stat3 {
color: #000000;
background-color:#339999;
font-family: Arial, Helvetica, sans-serif;
font-size: smaller;
color: #000000;
text-align: center;
list-style-type: none;
display: inline;
}

div#StatBilan {
color: #000000;
background-color:#FFCC00;
font-family: Arial, Helvetica, sans-serif;
font-size: smallest;
text-align: center;
list-style-type: none;
display: inline;
}



/* GroupesStages */
div#GroupesStages {
height: 25px;
width: 425px;
border-color: solid #000000 5px;
color: #000000;
background-color:orange;
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 20px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
	display: inline-block;
}

div#GroupesStages a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: orange;
	height: 25px;
	width: 425px;
	display:inline-block;
}

div#GroupesStages a:link {
color: #003366;
	display:inline-block;
}

div#GroupesStages a:visited {
color: #003366;
	display:inline-block;
}

div#GroupesStages a:hover {
	color: #FFFFFF;
	background-color: #000033;
	display:inline-block;
}

/* Secteurs */
div#Secteurs {
height: 25px;
width: 200px;
border-color: solid #000000 5px;
color: #000000;
background-color:#0099CC;
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 20px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
	display: inline-block;
}

div#Secteurs a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: #00CCFF;
	height: 25px;
	width: 200px;
	display:inline-block;
}

div#Secteurs a:link {
color: #003366;
	display:inline-block;
}

div#Secteurs a:visited {
color: #003366;
	display:inline-block;
}

div#Secteurs a:hover {
	color: #FFFFFF;
	background-color: #000033;
	display:inline-block;
}

/* Fiche Titre */
div#FichTit {
height: 25px;
width: 120px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: smaller;
text-align: center;
vertical-align:middle;
display:block;
}

div#FichTit a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: #00CCFF;
	width: 120px;
}

div#FichTit a:link {
color: #003366;
}

div#FichTit a:visited {
color: #003366;
}

div#FichTit a:hover {
color: #FFFFFF;
background-color: #808080;
}




div#Activites {
	height: 25px;
	width: 200px;
	display:inline-block;

	border-color: solid #000000 5px;
	color: #000000;
	background-color:#FFCCCC
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 20px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
}

div#Activites a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: #FFCCCC;
	height: 25px;
	width: 200px;
	display:inline-block;
}

div#Activites a:link {
	color: #003366;
	height: 25px;
	width: 200px;
	display:inline-block;
}

div#Activites a:visited {
	color: #003366;
	height: 25px;
	width: 200px;
	display:inline-block;
}

div#Activites a:hover {
	color: #FFFFFF;
	background-color: #660000;
	height: 25px;
	width: 200px;
	display:inline-block;
}


div#MenuA a{
	text-decoration: none;
	padding: 5px;
	color: #FFFFFF;
	background-color: #000099;
	width: 200px;
}

div#MenuA a:link {
color: #FFFFFF;

}

div#MenuA a:visited {
color: #FFFFFF;
}

div#MenuA a:hover {
color: #FFFFFF;
background-color: #808080;
}


div#MenuB a{
	text-decoration: none;
	padding: 5px;
	color: #FFFFFF;
	background-color: #009933;
	width: 200px;
}

div#MenuB a:link {
color: #FFFFFF;

}

div#MenuB a:visited {
color: #FFFFFF;
}

div#MenuB a:hover {
color: #FFFFFF;
background-color: #009933;
}

div#MenuC a{
	text-decoration: none;
	padding: 5px;
	color: #FFFFFF;
	background-color: #CC0000;
	width: 200px;
}

div#MenuC a:link {
color: #FFFFFF;

}

div#MenuC a:visited {
color: #FFFFFF;
}

div#MenuC a:hover {
color: #FFFFFF;
background-color: #CC0000;
}



div#Date {
height: 15px;
width: 50px;
border-color: solid #000000 5px;
color: #000000;
background-color:#FFFFCC
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	line-height: 15px;
	white-space: nowrap;
	text-align: center;
	list-style-type: none;
	display: inline;
}

div#Date a{
	text-decoration: none;
	padding: 5px;
	color: #333366;
	background-color: #FF99CC;
	width: 50px;
}

div#Date a:link {
color: #003366;
}

div#Date a:visited {
color: #003366;
}

div#Date a:hover {
color: #FFFFFF;
background-color: #808080;
}


.listAssoc{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:10px;
	width:420px;
}



.contenufield{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	width:190px;
	display:inline;
}

.contenuFiche{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	color: 000;
	text-decoration:none;
	text-align:center;
	padding:0px;
}


.caseacocher{
background-color:#00FF00;

	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:10px;
	width:15px;
	height:15px;
}

.contenuDemi{
	text-align:left;
	padding:0px;
	/*font:0.8em verdana;*/
	font:0.7em Trebuchet MS;
	color:#000000;
	margin-left:10px;
	width:40px;
	height:18px;
}


.contenuDemissMarge{
	text-align:left;
	padding:0px;
	/*font:0.8em verdana;*/
	font:0.7em Trebuchet MS;
	color:#000000;
	margin-left:0px;
	width:40px;
	height:18px;
}

.contenuDemissMarge2{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	width:50px;
	height:18px;
}

.contenu3_4{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	width:110px;
}

.contenu3_4_Marge{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:10px;
	width:72px;
	display:inline;
}

.contenu3_4_ssMarge{
	text-align:righleft;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	margin-right:0px;
	width:72px;
	display:inline;
}
.contenuDate{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:10px;
	width:60px;
	vertical-align:middle;
}
.contenuDatessMarge{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	width:60px;
	vertical-align:middle;
}

.contenuRueTD{
	text-align:right;
	padding:0px;
	margin-left:10px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	width:150px;
	vertical-align:middle;
}

.contenuRueTDssMarge{
	text-align:right;
	padding:0px;
	margin-left:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	width:150px;
	vertical-align:middle;
}


.contenuRueSELECT{
	text-align:left;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	width:80px;
	vertical-align:middle;
	display:inline;
}

.contenuRueSELECT2{
	text-align:right;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	width:80px;
	vertical-align:middle;
	display:inline;
}
.contenuRem{
	text-align:center;
	padding:0px;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	width:380px;
}

.contenuCat{
	text-align:left;
	padding:0px;
	font:0.7em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:0px;
	}


.contenuRadioMarge{
padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#FFCC66;
	margin-left:10px;
	height:25px;
	vertical-align:middle;
	}


.contenuRadio{
padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#FFCC66;
	margin-left:0px;
	height:25px;
	vertical-align:middle;
	}


.contenufield2{
	text-align:right;
	/*font:0.8em verdana;*/
	font:0.7em Trebuchet MS;
	color:#000000;
	margin-left:0px;
	}

.contenufield8{
	text-align:center;
	font:0.8em verdana;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	right: 10px;
	}

.contenufield3{
	text-align:center;
	padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:10px;
	font-family: verdana;
	font-size: 0.8em;
	text-decoration: none;
}

.contenufield7{
	text-align:center;
	padding:0px;
	color:#000000;
	/*font:0.7em Trebuchet MS;*/
	font-family: verdana;
	font-size: 0.8em;
	text-decoration: none;
}


.SubmitV{
	text-align:center;
	background-color:#FFFF00;
	padding:0px;
	font-size:0.7em;
	color:#000000;
	margin-left:0px;
	font-family: verdana;
	text-decoration: none;
}

.SubmitV2{
	text-align:center;
	background-color:#33FF33;
	padding:0px;
	font-size:0.7em;
	color:#000000;
	margin-left:0px;
	font-family: verdana;
	text-decoration: none;
}

div#contenulien1 {
list-style-type: none;
display: inline;
}

div#contenulien1 a {
text-decoration: none;
width:300;
display:block;
color: #0000CC;;
}

div#contenulien1 a:link {
color: #0000CC;;

}

div#contenulien1 a:visited {
color: #0000CC;;
}

div#contenulien1 a:hover {
color: #FFFF00;
background-color: #0000CC;
font-weight: bold;
width:300px;
height:20px;
display:block;
vertical-align:middle;

}


div#contenuMois {
list-style-type: none;
display: inline;
}

div#contenuMois a {
text-decoration: none;
width:130;
display:block;
color: #0000CC;;
}

div#contenuMois a:link {
color: #0000CC;;
}

div#contenuMois a:visited {
color: #0000CC;;
}

div#contenuMois a:hover {
color: #FFFF00;
background-color: #0000CC;
font-weight: bold;
width:130px;
height:20px;
display:block;
vertical-align:middle;
}



.contenufield4{
	text-align:left;
	padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#FFFFFF;
	margin-left:5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}

.contenufield6{
	text-align:center;
	padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}

.contenufield5{
	text-align:left;
	padding:0px;
	/*font:0.7em Trebuchet MS;*/
	color:#000000;
	margin-left:5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}


.info{
	text-align:center;
	padding:0px;
	font:0.7em Trebuchet MS;
	color:#FFFFFF;
	margin-left:5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}



div#navbar2 {
height: 20px;
width: 900px;
border-top: solid #000000 1px;
border-bottom: solid #FFFFFF 1px;
}

div#navbar2 ul {
	margin: 0%;
	padding: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;

	white-space: nowrap;
	text-align: center;
}

div#navbar2 li {
list-style-type: none;
display: inline;
}

div#navbar2 li a {
text-decoration: none;
padding: 5px;
color: #003366;
}

div#navbar2 li a:link {
color: #003366;
}

div#navbar2 li a:visited {
color: #003366;
}

div#navbar2 li a:hover {
color: #FFFFFF;
background-color: #808080;
}

div#navbar3 {
margin-top : 2px;
height: 35px;
width: 900px;
border-top: solid #000000 1px;
border-bottom: solid #000000 1px;
display:block;
background-color:#96F;
}

div#navbar3 ul {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
	white-space: nowrap;
	text-align: center;
	margin:9px 0 2px 0px;
	padding:0;
}

div#navbar3 li {
	list-style-type: none;
	display: inline;
}

div#navbar3 li a {
	text-decoration: none;
	padding: 5px;
	color: #FFFFFF;
	background-color: #FFCC66;
}

div#navbar3 li a:link {
	color: #000000;
}

div#navbar3 li a:visited {
	color: #000000;
}

div#navbar3 li a:hover {
	color:#FFFFFF;
	background-color: #9D0000;
}


/*CENTRAGE TOTAL*/
div#pageCentree{
	margin:0px auto;
	width:900px;
	background-color:#FFFFFF;
}
/* css généraux */
.spacer {
	clear: both;
	font-size: 0px;
	height:1px !important;
	visibility:hidden;
	overflow:hidden;
}
.spacer_blanc {
	background-color:#FFFFFF;
	clear: both;
	font-size: 1px;
	height:0px;
}
img{
	border: 0;
}
body{
	margin: 0px;
	padding: 0px;
}
.tailleMini{
	height:500px;
	width:1px;
	font-size:1px;
	float:right;
}

/*HEADER*/
#hautDePage{
	height:62px;
}
#hautDePage .decor{
	display:block;
	width:192px;
	height:62px;
	background-color:#DCBF01;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media001.gif);
	background-repeat:no-repeat;
	float:left;
}
#hautDePage .titre{
	display:block;
	background-color:#DCBF01;
	float:left;
}
#navigation{
	display:block;
	margin-top:0px;
	margin-left:10px;
	float:left;
}
#navigation span{
	float:left;
	margin-left:5px;
}
/*COLONNES*/
#conteneur{
	margin:0;
	padding:0;
	background-color:#000000;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media013.gif);
	background-position:192px;
	background-repeat:repeat-y;
	height:auto!important;
	height:1px;
}
#col1{
	clear:both;
	width:192px;
	float:left;
	/*background-color:#000000;*/
	padding-bottom:50px;
}
#col2{
	margin-left:2px;
	width:556px;
	float:left;
	/*background-color:#000000;*/
}
/*COLONNE 1*/
#col1 .date{
	display:block;
	background-color:#DCBF01;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media002.gif);
	background-repeat:no-repeat;
	font:0.8em Times;
	padding-top:20px;
	padding-left:20px;
}
#col1 .fleche{
	display:block;
	background-color:#000000;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media003.gif);
	background-repeat:no-repeat;
	height:65px;
}
/*COLONNE 1 NAVIG SECONDAIRE*/
#col1 .navigation2{
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media005.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#col1 .navigation2 ul{
	margin:auto;
	padding:0;
	width:150px;
	list-style-type:none;
}
#col1 .navigation2 ul li{
	display:block;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media006.gif);
	padding-left:5px;
	padding-right:2px;
	border-bottom:1px solid #ffffff;
}
#col1 .navigation2 ul li.prems{
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media004.gif);
}

#col1 .navigation2 ul li a{
	/*font:0.7em "Arial Black" arial;*/
	font:bold 0.7em Trebuchet MS;
	color:#624A30;
	text-decoration:none;
}
#col1 .navigation2 ul li a:hover{
	text-decoration:underline;
}
#col1 .navigation2 ul li span a{
	/*font:0.7em "Arial Black" arial;*/
	font:bold 0.7em Trebuchet MS;
	color:#FFFFFF;
}
/*Recherche*/
#recherche{
	width:150px;
	margin:auto;
	/*font:0.8em arial;*/
	font:0.8em Trebuchet MS;
	color:#FFFFFF;
	margin-top:23px;
}
#recherche .texte{
	padding-left:5px;
}
#recherche .part1{
	display:block;
	background-color:#8B8668;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media007.gif);
	background-repeat:no-repeat;
	padding:8px 5px 5px 5px;
}
#recherche .part2{
	height:auto !important;
	height:1px;
	display:block;
	background-color:#624B2C;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media008.gif);
	background-repeat:no-repeat;
	padding:8px 5px 5px 5px;
}
#formMoteurModule{
	margin:0;
	padding:0;
}
#formMoteurModule label{
	display:block;
}
#formMoteurModule .ModuleRechercheChamp{
	width:129px;
	/*font:0.8em arial;*/
	font:0.8em Trebuchet MS;
}
#formMoteurModule .ModuleRechercheSelect{
	width:129px;
	/*font:0.8em arial;*/
	font:0.8em Trebuchet MS;
}
#formMoteurModule .boutons_submit{
	float:right;
	padding:0;
	margin:0;
	width:24px;
	height:21px;
	color:#FFFFFF;
	background-color:#624B2C;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media009.gif);
	background-repeat:no-repeat;
	border:0;
	margin-top:8px;
	margin-right:8px;
}

#col1 .infos{
	width:150px;
	margin:auto;
	margin-top:23px;
	background-color:#DCBF01;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media010.gif);
	background-repeat:no-repeat;
}
#col1 .infos a{
	color:#ffffff;
	text-decoration:none;
}
#col1 .infos a:hover{
	text-decoration:underline;
}
#col1 .infos .contenu{
	display:block;
	/*text-align:justify;*/
	padding:10px;
	/*font:0.7em verdana;*/
	font:0.7em Trebuchet MS;
	color:#010101;
}
#col1 .infos .adresse{
	display:block;
	padding:10px 0px 10px 0px;
	width:130px;
	margin:auto;
	border-top:5px solid #FFFFFF;
	/*font:0.7em verdana;*/
	font:0.7em Trebuchet MS;
	color:#ffffff;
}

#col1 .infos .adresse h4{
	margin:0;
	padding:0;
	margin-bottom:5px;
	/*font:bold 1em verdana;*/
	font:bold 1em Trebuchet MS;
}
/*FIL d'ariane*/
#filAriane{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	font:0.7em arial;
	color:#FFFFFF;
	background-color:#FFFFFF;
}
#filAriane a{
	color:#FFFFFF;
	text-decoration:none;
}
#filAriane a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#filAriane .filArianeTxt{
	display:block;
	width:535px;
	padding:3px;
	background-color:#000000;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media014.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
/*PIED DE PAGE*/
#piedDePage{
	clear:both;
	margin-top:2px;
	background-color:#FFFFFF;
}
#piedDePage .ModuleContacts{
	display:block;
	padding-left:271px;
	width:255px;
	background-color:#988D00;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media011.gif);
	background-repeat:no-repeat;
}
#piedDePage .ModuleContacts ul{
	margin:0;
	padding:0;
	list-style-type:none;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/asso_media012.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#piedDePage .ModuleContacts ul li{
	display:inline;
	/*font:0.8em arial;*/
	font:0.8em Trebuchet MS;
	color:#FFFFFF;
	padding-left:15px
}
#piedDePage .ModuleContacts ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
#piedDePage .ModuleContacts ul li a:hover{
	color:#010101;
	text-decoration:underline;
}
/* css accessibilite */
.accessLayout {
	padding-right: 0px;
	padding-left: 0px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	overflow: hidden;
	width: 1px;
	padding-top: 0px;
	position: absolute;
	top: -500px;
	height: 1px
}
.byPass {
	padding-right: 0px;
	padding-left: 0px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	overflow: hidden;
	width: 1px;
	padding-top: 0px;
	position: absolute;
	top: -500px;
	height: 1px
}


a.redirect{
	margin-top:10px;
	margin-left:15px;
	padding-left:14px;
	/*padding-left:12px;*/
	vertical-align:middle;
	background:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/picto_flecheActu.gif) no-repeat left;
	color:#808080;
	font-weight:bold;
}

a.redirectMail{
	margin-top:15px;
	margin-left:7px;
	margin-bottom:5px;
	padding-left:25px;
	vertical-align:middle;
	background:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/picto_mailActu.gif) no-repeat left;
	color:#808080;
	font-weight:bold;
}

a.redirectPDF{
	margin-top:20px;
	margin-left:7px;
	margin-bottom:10px;
	padding-left:25px;
	padding-top:2px;
	vertical-align:middle;
	background:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/picto_pdf.gif) no-repeat left;
	color:#808080;
	font-weight:bold;
}

a.redirectBlank{
	margin-top:20px;
	margin-left:7px;
	margin-bottom:10px;
	padding-left:25px;
	vertical-align:middle;
	background:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/picto_blankActu.gif) no-repeat left;
	color:#808080;
	font-weight:bold;
}

.Module008Separation, .Module007Separation{
	display:block;
	background-image:url(file:///C|/Documents and Settings/miloud/Local Settings/Temporary Internet Files/Content.IE5/medias/07_global_sep.gif);
	height: 1px;
	margin-top:10px;
	margin-bottom:10px;
}
.Module008Separation hr, .Module007Separation hr{
	overflow:hidden;
	visibility:hidden;
	display:block;
 	height: 0px;
 	margin: 0 !important;
	margin: -7px 0;
	padding: 0;
	border: 0;
	border:1px dotted #333333;
}

/* DEBUT CSS CALENDRIER */


.calendrier {
display:inline;
padding-right:10px ;
border-width:0px ;
text-align: center;
color: #5D90B5; /* Couleur du texte dans les cases du calendrier */
border-spacing: 1px;
font-size: 1.0em;
margin: auto ;
float: left;
z-index: 100;
}

.calendrier td, .calendrier tr{
padding: 0;
}

/* Les 4 lignes qui suivent définissent la couleur de fond d'une case où il y a un évènement, ainsi que la couleur du texte. Ces mêmes couleurs
sont utilisés pour le titre de l'évènement */
.calendrier .celluleevenement, .calendrier .evenement h6{
background-color: #6F809A ;
color:#FFFFFF ;
}

.calendrier .evenement h6{
font-size:0.9em ;
margin:0;
padding:0;
}

.calendrier .evenement{
font-weight:normal ;
border: 1px solid #60738B; /* Largeur, type et couleur du bord du cadre qui contient l'évènement */
background-color: #F4F9FD; /* Couleur de fond du cadre qui contient l'évènement */
color: #33CCCC; /* Couleur du texte dans le cadre qui contient l'évènement */
z-index: 10;
padding: 2px;
margin-top:1px;
}

.calendrier .evenement{
position: absolute;
visibility: hidden;
min-width:150px;
max-width:250px ;
}

.calendrier td {
border: none;
background-color: #CEE3F4; /* Couleur de fond des cases du calendrier */
width:25px ;
}

.calendrier td:hover {
background-color:#A3C3E0 ; /* Couleur de fond des cases lors du survol de la souris */
}

.calendrier .today{
font-weight:bold ;
border: 1px solid #60738B; /* Largeur, type et couleur du bord de la case du calendrier qui correspond à aujourd'hui */
}



/* FIN CSS CALENDRIER */
